Subject: Re: [lojban] where the mailing lists lie

From: Shae Erisson <[email-masked]>
Date: Fri, 19 Apr 2002 11:30:39 +0300 (EEST)

From: Jay Kominek <[email-masked]>
Subject: Re: [lojban] where the mailing lists lie
Date: Fri, 19 Apr 2002 01:09:34 -0600 (MDT)

> On Thu, 18 Apr 2002, lojbab wrote:
> 
> > Not finding Yahoo Groups tolerable is their problem, more than it is
> > ours.
> 
> It'll be ours when Yahoo starts selling our names, addresses, etc.
> 
> I think it is also already our problem, as I'd bet that the people who
> feel strongly about such things would be more likely to contribute to the
> list than those who'd stumble across it via Yahoo.

<snip many things>

My random compromise suggestion:
If advertising is the good point of Yahoo, and privacy is the good point of
lojban.org hosting, What about a compromise of keeping the lojban-beginners
list on Yahoo for advertising and ease of subscription and administration, and
host the other list on lojban.org for more experienced ( and picky ;) users?
----
Shae Matijs Erisson - http://www.webwitches.com/~shae/
<radix> shapr: I think you *are* a purist :)
<radix> shapr: it's just that you're morally against unstable software, instead
of morally against MS, or non-free software, or whatnot.